@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;1,200&display=swap');

section{
    padding: 30px 0px !important;
}
.bannersection {
    background: linear-gradient(rgba(2, 6, 22, 0.7),rgba(1, 2, 9, 0.7)), url("./img/Gallery.jpg");
    background-size: cover;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px;
}

.bannersection h2 {
    /* width: 50%; */
    font-weight: 700;
    color: #ffff;
    font-size: 4rem;
    padding: 2rem 0 0 3rem;
    text-shadow: 0px 0px 2px rgb(255, 255, 255);
}
.offcanvas{

    width: 75% !important;
    
    }
.banner p {
    color: white;
    
    padding: 2rem 0 0 3rem;
    /* width: 40%; */
    font-size: 1.3rem;
    /* text-shadow: 0px 0px 5px rgb(46, 44, 44); */
}

/* .carousel{
    width: 100% !important;
    height: 50vh !important;

} */
/* .carousel-item img{
    width: auto;
    height: 50vh !important;
} */
.serviceBox h1{
    padding-top: 60px !important;
    text-align: center;
    padding-bottom: 20px;
    font-weight: 700;
    font-size: 30px;
    position: relative;

}
.carousel-caption p{
    font-size: 20px !important;
    font-weight: 500 !important;
    color: #ffff;
      
}
/* .carousel-control-prev-icon{
   width: 100px;
   height: 100px;
   color: white !important;
   border: 4px black solid;
  
} */
.serviceContent h4{
    font-size: 20px;
    background: #179e5f;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px !important;
    border-radius: 10px;
    font-weight: 600;
    padding: 20px 0px ;
    /* text-align: center; */
    box-shadow: -1px 2px 5px 3px rgba(97,85,85,0.75);
    -webkit-box-shadow: -1px 2px 5px 3px rgba(97,85,85,0.75);
    -moz-box-shadow: -1px 2px 5px 3px rgba(97,85,85,0.75);
}

.list-group-item{
    padding: 10px 0px;
    padding-left: 10px;
    font-size: 20px !important;
}
.service1{
    background: url("../img/meet1.jpg")no-repeat center;
    height: 500px;
    padding: 40px 0px;

}
.serv1a {
    /*background-size: cover;*/
    align-items: center;
    padding: 40px 0px;
    background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(4, 9, 29, 0.7)),url("../img/meet1.jpg") no-repeat center;
    height: 50vh;
}
/*.serv1b{
    background: url("../img/whoweare.jpg");
    background-size: cover;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px;
    height: 50vh;
}
.serv1c{
    background: url("../img/owolowo6.jpg");
    background-size: cover;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px;
    height: 50vh;
}*/
.serv2a{
    background: url("../img/meet.jpg");
    background-size: cover;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 0px!important;
    height: 50vh;
}
/*.serv2b{
    background: url("../img/whoweare.jpg");
    background-size: cover;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px;
    height: 50vh;
}
.serv2c{
    background: url("../img/whoweare.jpg");
    background-size: cover;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px;
    height: 50vh;
}*/

.serv3a{
    background: url("../img/whoweare.jpg");
    background-size: cover;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px;
    height: 50vh;
}
/*.serv3b{
    background: url("../img/whoweare.jpg");
    background-size: cover;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px;
    height: 50vh;
}
.serv3c{
    background: url("../img/whoweare.jpg");
    background-size: cover;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px;
    height: 50vh;
}*/